/* Ansible managed [role:alice-lg] 
 * Alice Center3 Theme
 * -------------------
 *
 */
@font-face {
  font-family: arial;
}
.page-header {
  background: #f5f3fe;
  height: 59px;
  line-height: 59px;
  margin: 0;
}
.page-sidebar {
  background: #3B1776;
}
.page-sidebar .sidebar-header {
  background: #3B1776;
  padding-left: 35px;
}
.page-sidebar .sidebar-header .title p {
  color: #ffffff;
}
.page-sidebar .sidebar-header .title h1 {
  font-weight: bold;
  color: #ffffff;
}
.page-sidebar .routeservers-list h2 {
  font-weight: bold;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}
.page-sidebar .sidebar-header .logo a {
  display: block;
  width: 129px;
  height: 30px;
  background: url(/theme/center3.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100%;
}
.page-sidebar .sidebar-header .logo i {
  display: none;
}
.page-sidebar .routeservers-list a.routeserver-id {
  font-size: 14px;
  font-weight: bold;
  display: block;
  color: #ffffff;
  text-decoration: none;
}
.page-sidebar .routeservers-list .routeserver-status .bird-version {
  font-size: 10px;
  color: #ffffff;
}
.page-sidebar .routeservers-groups-select .btn-select:focus,
.page-sidebar .routeservers-groups-select .btn-select:hover,
.page-sidebar .routeservers-groups-select .btn-select {
  box-shadow: 0px 1px 0px white;
  background: white;
  color: black;
  text-shadow: none;
}
.welcome-page h2  {
  color: #3b1776;
  font-weight: bold;
  margin-bottom: 10px;
  Font-size: 18px;
}
.welcome-page .search-box input  {
  background: transparent;
  border: none;
  color: #888888;
}
.welcome-page .jumbotron  {
  padding: 20px;
  background: #F5F3FE;
  color: #3b1776; 
  border-bottom: 1px solid #000000;
} 
.welcome-page .jumbotron h1 {
  font-size: 63px; 
  font-weight: bold;
  color: #3b1776;
  margin: 0;
}
.jumbotron p {
  color: transparent;
  font-size: 62px;
  font-weight: bold;
  margin-bottom: 0px;
  -webkit-text-stroke: 2px #e8607a;
}
.card {
  background: transparent;
  margin : 20px;
  padding: 15px;
  postion: relative:
}
.input-group-addon {
  background-color: transparent;
  color: #ef4452;
  font-size: 14px;
  line-height: 1;
  padding: 6px 12px;
  text-align: center;
}
.lookup-help h3 {
  color: #3b1776;
  font-size: 18px;
  font-weight: bold;
  margin-top: 15px;
}
ul {
  margin-bottom: 10px;
  margin-top: 0;
  list-style-type: square;
}
.page-content {
  display: flex;
  flex: 1 0;
  flex-direction: column;
  background: #F5F3FE;
  background-position: 100% 100%;
  background-size: 100% 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px;
}
